/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
                                                  margin: 0;
                                                  padding: 0;
                                                  border: 0;
                                                  outline: 0;
                                                  font-size: 100%;
                                                  vertical-align: baseline;
                                                  background: transparent;
                                                  }
body {
       line-height: 1;
       }
ol, ul {
         list-style: none;
         }
blockquote, q {
                quotes: none;
                }
blockquote:before, blockquote:after,
q:before, q:after {
                    content: '';
                    content: none;
                    }

/* remember to define focus styles! */
:focus {
         outline: 0;
         }

/* remember to highlight inserts somehow! */
ins {
      text-decoration: none;
      }
del {
      text-decoration: line-through;
      }

/* tables still need 'cellspacing="0"' in the markup */
table {
        border-collapse: collapse;
        border-spacing: 0;
        }
/* end of reset
   ************ */

/*  This file is part of WfInvoice -- the free invoicing software            */
/*  Copyright (C) 2012 Anton Katsarov <anton@webface.bg>		     */
/*  									     */
/*  This program is free software: you can redistribute it and/or modify     */
/*  it under the terms of the GNU Affero General Public License as	     */
/*  published by the Free Software Foundation, either version 3 of the	     */
/*  License, or (at your option) any later version.			     */
/*  									     */
/*  This program is distributed in the hope that it will be useful,	     */
/*  but WITHOUT ANY WARRANTY; without even the implied warranty of	     */
/*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the	     */
/*  GNU Affero General Public License for more details.			     */
/*  									     */
/*  You should have received a copy of the GNU Affero General Public License */
/*  along with this program.  If not, see <http://www.gnu.org/licenses/>.    */


body {
       background: #EBEBEB url(bg.png) 0 0 repeat-x;
       padding: 0 15px;
       font-family: "Arial", "Liberation Sans", sans-serif;
       font-size: 12px;
       color: #4d4d4d;
       }

a {
    color: #0084d4;
    text-decoration: underline;
    }

a:hover {
          color: #000000;
          text-decoration: none;
          }
/* Header */

.header {
          height: 70px;
          overflow: hidden;
          position: relative;
          }
.header h1 a {
               display: block;
               width: 160px;
               height: 50px;
               position: absolute;
               top: 10px;
               left: 10px;
               background: url(logo.png) 0 0 no-repeat;
               overflow: hidden;
               text-indent: -3000px;
               }

.header .top_nav {
                   position: absolute;
                   top: 10px;
                   right: 10px;
                   font-family: "Georgia", "Times New Roman","Liberation Serif", serif;
                   }
.header .top_nav li {
                      display: inline;
                      padding-left: 10px;
                      background: url(crumb.png) 1px center no-repeat;
                      }
.header .top_nav li.first {
                            background: none;
                            }
.header .crumbs {
                  position: absolute;
                  top: 50px;
                  left: 200px;
                  height: 22px;
                  line-height: 20px;
                  }
.header .crumbs li {
                     display: inline;
                     padding-left: 10px;
                     background: url(crumb.png) 1px center no-repeat;
                     }
.header .crumbs li.first {
                           background: url(icons/home.png) left center no-repeat;
                           padding-left: 20px;
                           }

.header .logged {
                  position: absolute;
                  right: 10px;
                  top: 26px;
                  color: #999999;
                  }
.header .logged a {
                    font-weight: bold;
                    color: #77c1ed;
                    }

.header .lang_nav {
                   height: 11px;
                   position: absolute;
                    bottom: 4px;
                   right: 8px;
                   }
.header .lang_nav li {
                      float: left;
                      padding-left: 5px;
                      }
.header .lang_nav li a {
                        display: block;
                        float: left;
                        width: 16px;
                        height: 11px;
                        overflow: hidden;
                        background: url(icons/flags/blank.gif) 0 0 no-repeat;
                        text-indent: -3000px;
                        }
.lang_nav li.bg a { background: url(icons/flags/bg.gif) 0 0 no-repeat !important; }
.lang_nav li.en a { background: url(icons/flags/en.gif) 0 0 no-repeat !important; }
.lang_nav li.ru a { background: url(icons/flags/ru.gif) 0 0 no-repeat !important; }
.lang_nav li.it a { background: url(icons/flags/it.gif) 0 0 no-repeat !important; }


/* Main */

.main {
        background: #ffffff;
        border: 1px solid #dfdfdf;
        padding: 15px;
        overflow: hidden;
        position: relative;
        }
.main .app_nav {
                 width: 18%;
                 background: #ffffff;
                 float: left;
                 border: 1px solid #dfdfdf;
                 }
.main .app_nav ul li  {
                       font-family: "Georgia", "Times New Roman","Liberation Serif", serif;
                       /* font-family: "Arial", "Liberation Sans", sans-serif; */
                       font-size: 13px;
                       background:  url(side.png) 0 0 repeat-x;
                       }
.main .app_nav ul li div {
                           font-family: "Georgia", "Times New Roman","Liberation Serif", serif;
                           height: 22px;
                           line-height: 22px;
                           padding-left: 24px;
                           border-bottom: 1px solid #dfdfdf;
                       }
.main .app_nav ul li.docs div { background: url(icons/page.png) 3px center no-repeat; }
.main .app_nav ul li.contractors div { background: url(icons/user.png) 3px center no-repeat; }
.main .app_nav ul li.settings div { background: url(icons/wrench.png) 3px center no-repeat; }

.main .app_nav ul li.title {
                             font-weight: bold;
                             font-size: 12px;
                             padding-left: 5px;
                             color: #222222;
                             }


.main .app_nav ul li div span.more {
                                     display: block;
                                     width: 30px;
                                     height: 22px;
                                     background: url(icons/more.png) center center no-repeat;
                                     float: right;
                                     cursor: pointer;
                                     }
.main .app_nav ul li div span.less{
                                    background: url(icons/less.png) center center no-repeat;
                                    }

.main .app_nav ul li a {
                         text-decoration: none;
                         }
.main .app_nav ul li a:hover {
                               text-decoration: underline;
                               }
.main .app_nav ul li ul {
                          display: block;
                          }
.main .app_nav ul li ul li {
                             font-family: "Arial", "Liberation Sans", sans-serif;
                             height: auto;
                             line-height: 1.2em;
                             padding-left: 7px;
                             font-size: 11px;
                             margin: 0.25em 0;
                             background: none;
                             }
.main .app_nav ul li ul li a {
                               display: block;
                               }
.main .content {
                 width: 80%;
                 float: right;
                 }

.main .content h2 {
                    font-size: 22px;
                    margin-bottom: 1em;
                    }
.main .content h3 {
                    font-size: 18px;
                    margin-bottom: 1em;
                    }
.main .content h4 {
                    font-size: 14px;
                    margin: 1em 0 0.5em 0;
                    }
.main .content p {
                   line-height: 1.25em;
                   margin: 1em 0;
                   }
.main .content ul {
                    line-height: 1.25em;
                    margin: 1em 0;
                    list-style: disc;
                    padding-left: 2em;
                    }
.main .content ol {
                    line-height: 1.25em;
                    margin: 1em 0;
                    list-style: decimal;
                    padding-left: 2em;
                    }

.main .content table {
                       border: none;
                       border-spacing: 0;
                       border-collapse: collapse;
                       margin: 1em 0;
                       line-height: 1.25em;
                       width: 100%;
                       }
.main .content table tr th {
                             background: #e4e4e4 url(th.png) 0 0 repeat-x;
                             border-top: 1px solid #dddddd;
                             border-bottom: 1px solid #dddddd;
                             padding: 4px 5px;
                             color: #000000;
                             vertical-align: middle;
                             }
.main .content table tr td {
                             border-bottom: 1px solid #ececec;
                             padding:3px 10px;
                             background: #F9F9F9;
                             border-right: 1px solid #ececec;
                             }
.main .content table tr:hover td {
                                   background: #efefef;
                                   border-bottom: 1px solid #cccccc;
                                   }
.main .content table tr td.id {
                                text-align: center;
                                }
.main .content table tr td .price {
                                    font-weight: bold;
                                    font-size: 13px;
                                    }
.main .content table tr td.vat,
.main .content table tr td.price {
                                   white-space:nowrap;
                                   }
.main .content table tr td.tools {
                                   width: 110px;
                                    white-space:nowrap;
                                   }
.main .content table tr td.id {
                                width: 90px;
                                font-weight: bold;
                                }
.main .content table tr td.sid {
                                 width: 40px;
                                 text-align: center;
                                 }
.main .content table tr td a.remove {
                                      display: block;
                                      width: 16px;
                                      height: 16px;
                                      overflow: hidden;
                                      background: url(icons/delete.png) 0 0 no-repeat;
                                      text-indent: -3000px;
                                      }
.main .content #add_row {
                          padding-left: 20px;
                          background: url(icons/add.png) 0 -1px no-repeat;
                          }



/* lang fields  */

.main form fieldset {
                      margin: 1em 0;
                      }
.main form fieldset p {
                        clear: both;
                        margin: 0 !important;
                        text-indent: 0;
                        overflow: visible;
                        padding: 5px 0;
                        overflow: hidden;
                        }
.main form fieldset p.text {
                             border-bottom: 1px solid #dddddd;
                             margin-top: 1em !important;
                             }

.main form fieldset p label {
                              float: left;
                              }
.main form fieldset p label.text,
.main form fieldset p.text label {
                                   display: block;
                                   float: left;
                                   width: 200px;
                                   line-height: 18px;
                                   height: 18px;
                                   text-align: right;
                                   padding-right: 15px;
                                   }
.main form fieldset p span {
                             margin-left: 0px;
                             float: left;
                             }
.main form fieldset .text input,
.main form fieldset select,
.main form fieldset textarea {
                               border: 1px solid #808080;
                               color: #333333;
                               background: #ffffff;
                               float: left;
                               background: none;
                               height:16px;
                               font-size: 12px;
                               padding: 1px;
                               }
.main form fieldset select {
                             height:22px;
                             margin-right: 5px;
                             }
.main form fieldset textarea {
                               width: 520px;
                               height: 230px;
                               }
.main form fieldset select.text,
.main form fieldset input.text {
                                 width: 300px;
                                 margin-right: 5px;
                                 }
.main form fieldset input.short {
                                  width: 70px;
                                  }
.main form fieldset input.mid {
                                width: 120px;
                                }
.main form fieldset input.date {
                                 background: url(icons/date.png) 104px 1px no-repeat;
                                }
.main .digit {
               text-align: right;
               }
.main form fieldset p span.langs{
                                  display: block;
                                  width: 320px;
                                  float: left;
                                  clear: right;
                                  position: relative;
                                  }

.main form fieldset p span.lang span.tab {
                                           position: absolute;
                                           z-index: 100;
                                           cursor: pointer;
                                           width: 20px;
                                           height: 15px;
                                           display: block;
                                           left: 0px;
                                           top: -6px;
                                           text-indent: 0;
                                           text-align: center;
                                           line-height: 15px;
                                           border: solid #000000;
                                           border-width: 1px 1px;
                                           }

.main form fieldset p span.lang input,
.main form fieldset p span.lang textarea {
                                           position: absolute;
                                           top: 10px;
                                           left: -5px;
                                           z-index: 80;
                                           margin: 0;
                                           padding: 0;
                                           }
.main form fieldset p span.langs {
                                   margin-top: 5px;
                                   }
.main form fieldset p span.langs span.on .area {
                                                 display: block;
                                                 }

.main form fieldset p span.langs span.off .area {
                                                  display: none;
                                                  }
.main form fieldset p span.langs span.on .tab {
                                                background: #ffffff;
                                                color: #000000;
                                                border-color:  #000000  #000000 #ffffff  #000000;
                                                }
.main form fieldset p span.langs span.off .tab {
                                                 color: #ffffff;
                                                 background: #999999;
                                                 }
.main form fieldset p span.checks  {
                                     display: block;
                                     margin-left: 220px;
                                     clear: both;
                                     }
.main form fieldset p span.checks label {
                                          width: 150px;
                                          padding: 0;
                                          height: auto;
                                          }
.main form fieldset p span.checks input {
                                          margin-right: 10px;
                                          width: 16px;
                                          }
.main form fieldset p.info {
                                   background: #f6f6f6;
                                   border: none;
                                   margin-top: 0 !important;
                                   }
.main form fieldset p .note {
                              padding-left: 5px;
                              font-style: italic;
                              }
.main form fieldset table tr td select,
.main form fieldset table tr td input.text {
                                        width: 100%;
                                        border: 1px solid #808080;
                                        color: #333333;
                                        background: #ffffff;
                                        height:16px;
                                        font-size: 12px;
                                        }
.main form fieldset table tr td select {
                                         height: 18px;
                                         margin: 0;;
                                         }
.main form fieldset table tr td.name {
                                       width: 50%;
                                       }
.main form fieldset table tr td.qty {
                                      width: 5%;
                                      }
.main form fieldset table tr td.price {
                                        width: 15%;
                                        }
.main form fieldset table tr td.mesurement {
                                         width: 10%;
                                         }
.main form fieldset table tr td.total {
                                        width: 15%;
                                         }
.main form fieldset table tfoot td {
                                     text-align: right;
                                     font-weight: bold;
                                     }
.main form fieldset p span.search {
                                    display: block;
                                    width: 16px;
                                    height: 16px;
                                    float: left;
                                    background: url(icons/zoom.png) 0 0 no-repeat;
                                    overflow: hidden;
                                    text-indent: -3000px;
                                    }
.main ul.index {
                 padding: 0;
                 list-style: none;
                 margin: 0;
                 }
.main ul.index li {
                    margin: 0;
                    float: left;
                    width: 50%;
                    height: 40px;
                    padding-bottom: 1%;
                    position: relative;
                    }
.main ul.index li a {
                      display: block;
                      position: absolute;
                      top: 0;
                      left: 1%;
                      width: 98%;
                      height: 40px;
                      line-height: 40px;
                      font-size: 18px;
                      text-indent: 40px;
                      border: 1px solid #cccccc;
                      background: 12px 12px no-repeat;
                      }
.main ul.index li.inv a { background-image: url(icons/inv.png) }
.main ul.index li.invadd a { background-image: url(icons/invadd.png) }
.main ul.index li.pof a { background-image: url(icons/page.png) }
.main ul.index li.pofadd a { background-image: url(icons/page_add.png) }
.main ul.index li.con a { background-image: url(icons/user.png) }
.main ul.index li.conadd a { background-image: url(icons/user_add.png) }
.main ul.index li a:hover {
                            border: 1px solid #444444;
                            }
.autofill-holder {
                   border-bottom: 1px solid #000000;
                   background: #808080;
                   position: absolute;
                   color: #ffffff;
            -webkit-box-shadow: 0px 5px 5px #333333;
            -moz-box-shadow: 0px 5px 5px #333333;
            box-shadow: 0px 5px 5px #333333;
                   }
.autofill-holder li {
                      cursor: pointer;
                      padding: 4px;
                      }
.autofill-holder li:hover {
                            background: #ffffff;
                            color: #000000;
                            }
/* lang fields END  */


.footer {
          height: 50px;
          padding-top: 5px;
          padding-left: 10px;
          font-size: 11px;
          }


/* Login */

.login {
         background: #ffffff;
         padding: 15px;
         border: 1px solid #dfdfdf;
         width: 350px;
         height: 300px;
         position: absolute;
         top: 100px;
         left: 50%;
         margin-left: -175px;
         }
.login h3 {
            height: 63px;
            line-height: 60px;
            font-size: 26px;
            background: url(logo.png) 5px 0 no-repeat;
            text-align: right;
            border-bottom: 1px solid #dddddd;
            margin-bottom: 50px;
            }
.login .login-foot {
                     background: #f2f2f2;
                     width: 364px;
                     position: absolute;
                     padding: 4px 5px;
                     border: 3px solid #ffffff;
                     left: 0;
                     bottom: 0;
                     font-size: 11px;
                     text-align: center;
                     }

.login form fieldset {
                      margin: 1em 0;
                      }
.login form fieldset p {
                        clear: both;
                        margin: 0;
                        text-indent: 0;
                        overflow: visible;
                        padding: 5px 0;
                        overflow: hidden;
                        }

.login form fieldset p label {
                              float: left;
                              }
.login form fieldset p.text label {
                                   display: block;
                                   float: left;
                                   width: 100px;
                                   line-height: 18px;
                                   height: 18px;
                                   text-align: right;
                                   padding-right: 15px;
                                   }
.login form fieldset .text input {
                                   border: 1px solid #808080;
                                   color: #333333;
                                   background: #ffffff;
                                   float: left;
                                   background: none;
                                   height:16px;
                                   font-size: 12px;
                                   padding: 1px;
                                   }

.login form fieldset p.submit {
                               width: 291px;
                               }
.login form fieldset p.submit input {
                                      float: right;
                                      padding: 0 15px;
                                      }

.login .lang_nav {
                   height: 11px;
                   position: absolute;
                   top: 5px;
                   right: 5px;
                   }
.login .lang_nav li {
                      float: left;
                      padding-left: 5px;
                      }
.login .lang_nav li a {
                        display: block;
                        float: left;
                        width: 16px;
                        height: 11px;
                        overflow: hidden;
                        background: url(icons/flags/blank.gif) 0 0 no-repeat;
                        text-indent: -3000px;
                        }

/* END Login */


/* Globlas */

a.radio,
a.checkbox {
             width: 16px;
             height: 16px;
             display: block;
             background: url(icons/error.png) center center no-repeat;
             overflow: hidden;
             text-indent: -3000px;
             margin: 0 auto;
             padding: 1px;
             border: 1px solid transparent;
             }
a.radio:hover,
a.checkbox:hover {
                   background-color: #ffffff;
                   border: 1px solid #cccccc;
                   }
a.checked-1 {
              background: url(icons/tick.png) center center no-repeat;
              }
a.checked-0 {
              background: url(icons/cross.png) center center no-repeat;
              }
a.radio {
          background: url(icons/off.png) center center no-repeat;
          }
a.selected {
             background: url(icons/on.png) center center no-repeat;
             background-color: transparent !important;
             cursor: default;
             border-color: transparent !important;
             }
a.loading {
            background: url(icons/loading.gif) center center no-repeat;
            }

/* END Globals */

.tip-wrap {
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px; /* future proofing */
            khtml-border-radius: 4px; /* for old Konqueror browsers */

            -webkit-box-shadow: 0px 0px 6px #000000;
            -moz-box-shadow: 0px 0px 6px #000000;
            box-shadow: 0px 0px 6px #000000;
            padding: 5px 10px;
            max-width: 100px;
            background: url(img/c.png);
            color: #ffffff;
            font-size: 13px;
            z-index: 10000;
            }

a.edit,
a.pdf,
a.pdfcopy {
         width: 16px;
         height: 16px;
         margin-left: 8px;
         display: block;
         float: left;
         overflow: hidden;
            text-indent: -3000px;
         }
a.edit {
         background: url(icons/edit.png) 0 0 no-repeat;
         }
a.pdf {
        background: url(icons/pdf.png) 0 0 no-repeat;
        }
a.pdfcopy {
            background: url(icons/pdf_copy.png) 0 0 no-repeat;
            }

.clear {
         overflow: hidden;
         clear: both;
         }